* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: "Chillax-Regular";
}

*::before,
*::after {
  box-sizing: border-box;
}

.common::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #000;
}

/* Chillax font */
@font-face {
  font-family: "Chillax-Bold";
  src: url("../fonts/chillax-cufonfonts/Chillax-Bold.otf");
}

@font-face {
  font-family: "Chillax-Extralight";
  src: url("../fonts/chillax-cufonfonts/Chillax-Extralight.otf");
}

@font-face {
  font-family: "Chillax-Light";
  src: url("../fonts/chillax-cufonfonts/Chillax-Light.otf");
}

@font-face {
  font-family: "Chillax-Medium";
  src: url("../fonts/chillax-cufonfonts/Chillax-Medium.otf");
}

@font-face {
  font-family: "Chillax-Regular";
  src: url("../fonts/chillax-cufonfonts/Chillax-Regular.otf");
}

@font-face {
  font-family: "Chillax-Semibold";
  src: url("../fonts/chillax-cufonfonts/Chillax-Semibold.otf");
}

/* common css */
:root {
  --white-color: #fff;
  --black-color: #000;
  --navy-color: #0f1929;
  --orange-color: #f17f1f;
  --blue-color: #2394d3;
  ---light-blue-color: #737588;
  --light-black-color: #222222;
}

.blue {
  color: var(--blue-color);
}

.white {
  color: var(--white-color);
}

body {
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  text-transform: capitalize;
  margin-bottom: 15px;
  line-height: 1.1;
  color: var(--black-color);
  font-family: "Chillax-Medium";
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  font-family: "Chillax-Semibold";
}

h1 {
  font-size: 50px;
  font-family: "Chillax-Semibold";
}

h1 span {
  color: var(--blue-color);
}

h2 {
  font-size: 40px;
}

.semiBold {
  font-family: "Chillax-Semibold";
}

h2 span {
  color: var(--blue-color);
}

h3 {
  font-size: 30px;
}

h3.medium {
  font-family: "Chillax-Medium";
}


h3.semiBold {
  font-family: "Chillax-Semibold";
}

h3.regular {
  font-family: "Chillax-Regular";
}

h4 {
  font-size: 25px;
}

h4.semiBold {
  font-family: "Chillax-Semibold";
}

h5 {
  font-size: 20px;
}

h5.blue {
  color: var(--blue-color);
}

h5.semiBold {
  font-family: "Chillax-Semibold";
}

h6 {
  font-size: 16px;
}

h6.semiBold {
  font-family: "Chillax-Semibold";
}

p {
  margin: 0;
  padding: 0;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 25px;
  color: var(---light-blue-color);
  font-family: "Chillax-Regular";
}

p.medium {
  font-family: "Chillax-Medium";
}

p span {
  color: var(--green-color);
}

p a {
  color: var(--green-color);
  font-size: inherit;
}

p.white {
  color: var(--white-color);
}

p.black {
  color: var(--black-color);
}

p:last-child {
  margin-bottom: 0;
}

ul,
ol {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  text-transform: capitalize;
  display: inline-block;
  font-size: 16px;
  line-height: 1.1;
  color: var(--navy-color);
  font-family: "Chillax-Semibold";
}

span {
  display: inline-block;
}

.section-heading {
  text-align: center;
  margin: 0 auto 30px;
  max-width: 1000px;
}

.section-heading h2 {
  position: relative;
  padding-bottom: 10px;
}

.section-heading h2::after {
  content: '';
  position: absolute;
  width: 100px;
  height: 4px;
  left: 50%;
  bottom: 0;
  background: var(--blue-color);
  border-radius: 10px;
  transform: translateX(-50%);
}

.section-heading p {
  margin-bottom: 0;
  color: var(---light-blue-color);
}

.btn.btn-white {
  font-size: 16px;
  padding: 15px 30px;
  background: var(--white-color);
  color: var(--navy-color);
  border-radius: 50px;
  border: 3px solid var(--blue-color);
  font-family: "Chillax-Semibold";
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: .5s all ease-in-out;
  display: flex;
  align-items: center;
}

.btn.btn-white.blue {
  background: var(--blue-color);
  color: var(--white-color);
}

.btn.btn-white.blue::after {
  background: #fff;
}

.btn.btn-white.blue:hover {
  color: #000;
}

.btn.btn-white.orange {
  background: var(--orange-color);
  border-color: var(--orange-color);
  color: #fff;
}

.btn.btn-white.orange::after {
  background: #fff;
}

.btn.btn-white.orange:hover {
  color: #000;
}

.btn.btn-white i {
  font-size: 30px;
  margin-right: 5px;
  transition: .5s all ease-in-out;
}

.btn.btn-white::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background: var(--blue-color);
  border-radius: 50px;
  z-index: -1;
  transition: .5s all ease-in-out;
}

.btn.btn-white:hover::after {
  width: 100%;
  right: 0;
}

.btn.btn-white:hover {
  color: #fff;
}

.btn.btn-white img {
  max-width: 30px;
  margin-right: 10px;
}

section {
  padding: 60px 0;
  overflow: hidden;
}

.text-title p {
  color: #333C49;
  display: inline-block;
  background: var(--white-color);
  box-shadow: 0 0 20px 0px #00000015;
  padding: 6px 15px;
  border-radius: 50px;
  margin: 20px 0;
  font-size: 16px;
}

footer {
  padding-top: 150px;
  background: var(--navy-color);
}

.mobile {
  display: none !important;
}

.desktop {
  display: block !important;
}

.bg {
  background: #f7f9fb;
}

.textCenter {
  text-align: center;
}

.textEnd {
  text-align: center;
}

.alignItemCenter {
  align-items: center;
}

img {
  max-width: 100%;
}

.button-box ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 15px;
  row-gap: 10px;
  margin-top: 30px;
}

.owl-theme .owl-nav button:hover {
  background: transparent !important;
}

.owl-theme .owl-dots .owl-dot span {
  background: #00000047 !important;
  width: 40px;
  height: 6px;
  margin: 5px 3px;
}

.owl-theme .owl-dots .owl-dot.active span {
  background: var(--blue-color) !important;
  width: 12px;
  height: 12px;
}

.owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-scrollbar-drag {
  background: var(--blue-color);
  height: 4px;
  top: -1px;
}

.swiper-scrollbar {
  height: 2px;
}

/* header css start */
@keyframes smoothScroll {
  0% {
    transform: translateY(-60px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

#header.show {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  animation: smoothScroll 1s forwards;
  z-index: 1000;
  box-shadow: 0 0 10px 2px #737588;
}

#header .header-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left: 15px;
}

#header .end-header {
  background: var(--white-color);
  padding: 15px 0;
}

#header .logo-box img {
  max-width: 180px;
  width: 100%;
}

#header .main-nav .click-menu,
#header .main-nav .cancel-menu {
  font-size: 25px;
  color: black;
  cursor: pointer;
  display: none;
}

#header .main-nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding-left: 10px;
}

#header .button-box {
  margin-left: 20px;
}

#header .button-box .btn.btn.btn-white {
  padding: 10px 15px;
  background: var(--orange-color);
  border-radius: 0;
  color: var(--white-color);
  font-family: "Chillax-Semibold";
  border: none;
}

#header .button-box .btn.btn.btn-white::after {
  display: none;
}

#header nav>ul>li {
  display: inline-block;
  padding: 5px;
  position: relative;
}

#header nav ul li a {
  color: black;
  padding: 8px 8px;
  border-radius: 5px;
  font-size: 16px;
  font-family: "Chillax-Medium";
  position: relative;
}

#header .button-box .btn.btn.btn-white img {
  max-width: 45px;
}

#header .top-header .link-box ul,
#header .end-header .link-box ul {
  display: flex;
  align-items: center;
}

#header .top-header .link-box ul a {
  font-size: 16px;
  display: flex;
  align-items: center;
  color: var(--white-color);
  font-family: "Chillax-Regular";
}

#header .top-header .link-box ul a.email {
  text-transform: lowercase;
}

#header .top-header .link-box ul a i {
  font-size: 16px;
}

#header .top-header .left-box .link-box ul a i {
  padding-right: 5px;
}

#header .top-header .left-box,
.right-box {
  display: inline-block;
}

#header .top-header .right-box {
  padding-left: 30px;
}

#header .top-header .left-box .link-box ul li:not(:last-child) {
  margin-right: 20px;
}

#header .end-header .right-box .link-box ul li:not(:last-child) {
  margin-right: 10px;
}

#header .top-header .box2 .link-box i {
  margin-right: 10px;
}

#header .top-header .right-box a {
  width: 25px;
  height: 25px;
  background: var(--white-color);
  border-radius: 50%;
}

#header .end-header .right-box a i {
  color: var(--white-color);
  font-size: 16px;
}

#header .end-header .right-box a {
  width: 30px;
  height: 30px;
  background: var(--navy-color);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .top-header {
  padding: 10px 0;
  background: var(--navy-color);
}

#header .top-header .row {
  align-items: center;
}

#header .top-header .box2 .link-box ul {
  justify-content: flex-end;
}

#header nav ul li .inner {
  position: absolute;
  background: var(--orange-color);
  top: 100%;
  left: 0;
  width: 200px;
  padding: 10px;
  opacity: 0;
  visibility: hidden;
  transition: .5s all ease-in-out;
}

#header nav>ul>li:hover .inner {
  opacity: 1;
  visibility: visible;
}

#header .top-header .col:first-child {
  flex: 0 0 70%;
}

#header .top-header .col:last-child {
  flex: 0 0 30%;
}

#header {
  position: relative;
  z-index: 11;
}


/* homeBanner css */
#homeBanner {
  padding: 250px 0 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: -90px;
  position: relative;
  z-index: 1;
  background: url('../images/bannerBg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#homeBanner .shape-box .orange {
  width: 200px;
  height: 200px;
  background: var(--orange-color);
  border-radius: 50%;
  filter: blur(60px);
  position: absolute;
  top: 20%;
  left: -4%;
  z-index: -1;
}

#homeBanner .shape-box .blue {
  width: 100px;
  height: 100px;
  background: #b9e0f7;
  border-radius: 50%;
  position: absolute;
  bottom: 25%;
  left: 5%;
  z-index: -1;
}

#homeBanner .shape-box .dots {
  border-radius: 50%;
  position: absolute;
  bottom: 18%;
  left: 6%;
  z-index: -1;
}

#homeBanner .shape-box .orange.orange2 {
  position: absolute;
  right: -2%;
  top: -2%;
  width: 150px;
  height: 150px;
  left: auto;
  z-index: -1;
}

#homeBanner h1 span {
  display: inline;
}

#homeBanner .text-title p {
  margin-bottom: 30px;
}

#homeBanner .box.box2 {
  text-align: right;
}

#homeBanner .box.box2 .img-box {
  position: relative;
  z-index: 1;
}

#homeBanner .box.box2 .img-box .dots {
  position: absolute;
  left: 50px;
  top: 5%;
  z-index: -1;
}

#homeBanner .box.box2 .img-box .blue {
  width: 200px;
  height: 200px;
  background: var(--blue-color);
  border-radius: 50%;
  filter: blur(80px);
  position: absolute;
  z-index: -1;
  bottom: 0px;
  left: 50px;
}

#homeBanner .box img {
  max-width: 500px;
  width: 100%;
}

#homeBanner h4,
#homeBanner h5 {
  text-transform: unset;
  line-height: 1.4;
}

/* one css */
#one .box h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

#one .box p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#one .box .btn.btn-white {
  padding: 10px 25px;
}

#one .box ul {
  justify-content: center;
}

#one .box .img-box img {
  width: 100px;
  height: 100px;
  margin: 0 auto 10px;
  object-fit: contain;
}

#one .box .img-box img:hover {
  animation: arrows-alt 2s cubic-bezier(.36, .07, .57, .99) infinite;
}

#one #oneCarousel {
  padding: 0 6%;
}

#one .owl-nav {
  margin-top: 0;
}

#one .owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

#one .owl-nav button.owl-prev {
  left: 0;
}

#one .owl-nav button.owl-next {
  right: 0;
}

#one .row {
  row-gap: 25px;
}

#one .text {
  max-width: 800px;
  padding-bottom: 40px;
}

#one .box {
  background: var(--white-color);
  padding: 20px 20px;
  border-radius: 10px;
  text-align: center;
}

#one {
  background: url('../images/oneBg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 80px 0;
}

#one .owl-dots {
  margin-top: 20px;
}

/* fantasy css */
#fantasy .owl-item {
  transform: scale(.9);
  transition: .5s all;
}

#fantasy .owl-item.center {
  transform: scale(1);
  z-index: 1;
  padding-bottom: 60px;
}

#fantasy .owl-stage {
  display: flex;
  align-items: center;
}

#fantasy .owl-item .item {
  margin: 0 -30px;
}


/* key css */
#key {
  background: url('../images/key-bg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 140px 0 120px;
  background-color: #f5f6fc;
}

#key .row {
  row-gap: 22px;
}

#key .nav-pills .nav-link.active,
#key .nav-pills .show>.nav-link {
  color: #fff;
  background-color: var(--blue-color);
}

#key .tab-menu .nav {
  max-width: 710px;
  margin: 0 auto;
  margin-bottom: 0px;
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -moz-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 7px 10px;
  border-radius: 60px;
}

#key .nav-pills .nav-link {
  font-size: 20px;
  color: var(---light-blue-color);
  border-radius: 30px;
  padding: 14px 46px;
}

#key .box {
  border-radius: 10px;
  background-color: var(--white-color);
  -webkit-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  -moz-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  padding: 19px 18px;
}

#key .box .img-box img {
  width: 50px;
  height: 50px;
  margin: 0 auto 20px;
  object-fit: contain;
}

#key .box .img-box img:hover {
  animation: arrows-alt 2s cubic-bezier(.36, .07, .57, .99) infinite;
}

#key .box h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}

#key .box p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}


/* sport */
#sport .sport-part {
  background: url('../images/sport-bg.png') no-repeat;
  background-size: cover;
  background-position: center;
  padding: 250px 0 230px;
}

#sport .section-heading,
#benefits .section-heading {
  text-align: left;
  margin-left: 0;
}

#sport .section-heading h2::after,
#benefits .section-heading h2::after {
  left: 0;
  transform: translateX(-0%);
}

#sport h3 {
  text-transform: inherit;
}

#sport .row {
  align-items: center;
}

/* benefits */
#benefits {
  background: url('../images/benefits-bg.png') no-repeat;
  background-size: cover;
  padding: 136px 0 145px;
}

#benefits .row {
  align-items: center;
}

#benefits .section-heading h2::after {
  background: var(--white-color);
}

#benefits .section-heading p {
  color: var(--white-color);
}

.benefits-box {
  border-radius: 20px;
  padding: 26px 18px;
  background: var(--white-color);
}

.benefits-box h5 {
  color: var(--light-black-color);
  margin-bottom: 10px;
}

#benefits .content-box {
  padding-left: 49px;
}

#benefits .content-box .row {
  row-gap: 20px;
}

#benefits .benefits-box h5 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  -webkit-box-orient: vertical;
}


/* future */

/* Road map css */
#future .road-map > ul {
  --col-gap: 2rem;
  --row-gap: 2rem;
  --line-w: 0.25rem;
  display: grid;
  grid-template-columns: var(--line-w) 1fr;
  grid-auto-columns: max-content;
  column-gap: var(--col-gap);
  list-style: none;
  width: min(60rem, 90%);
  margin-inline: auto;
}

/* line */
#future .road-map > ul::before {
  content: "";
  grid-column: 1;
  grid-row: 1 / span 20;
  background: rgb(225, 225, 225);
  border-radius: calc(var(--line-w) / 2);
}

/* columns*/

/* row gaps */
#future .road-map > ul li:not(:last-child) {
  margin-bottom: var(--row-gap);
}

/* card */
#future .road-map > ul li {
  grid-column: 2;
  --inlineP: 1.5rem;
  margin-inline: var(--inlineP);
  grid-row: span 2;
  display: grid;
  grid-template-rows: min-content min-content min-content;
}

/* date */
#future .road-map > ul li .date {
  --dateH: 3rem;
  height: var(--dateH);
  margin-inline: calc(var(--inlineP) * -1);
  text-align: center;
  background-color: var(--accent-color);
  color: white;
  font-size: 1.10rem;
  line-height: 1.16rem;
  font-weight: 700;
  display: grid;
  place-content: center;
  position: relative;
  border-radius: calc(var(--dateH) / 2) 0 0 calc(var(--dateH) / 2);
}

/* date flap */
#future .road-map > ul li .date::before {
  content: "";
  width: var(--inlineP);
  aspect-ratio: 1;
  background: var(--accent-color);
  background-image: linear-gradient(rgba(0, 0, 0, 0.2) 100%, transparent);
  position: absolute;
  top: 100%;

  clip-path: polygon(0 0, 100% 0, 0 100%);
  right: 0;
}

/* circle */
#future .road-map > ul li .date::after {
  content: "";
  position: absolute;
  width: 2rem;
  aspect-ratio: 1;
  background: var(--bgColor);
  border: 0.3rem solid var(--accent-color);
  border-radius: 50%;
  top: 50%;

  transform: translate(50%, -50%);
  right: calc(100% + var(--col-gap) + var(--line-w) / 2);
}

/* title descr */
#future .road-map > ul li .title,
#future .road-map > ul li .descr {
  background: var(--bgColor);
  position: relative;
  padding: 1rem;
}
#future .road-map > ul li .title {
  overflow: hidden;
  padding-block-start: 1.5rem;
  padding-block-end: 1rem;
  font-weight: 500;
}
#future .road-map > ul li .descr {
  padding-block-end: 1.5rem;
  font-weight: 300;
  box-shadow: rgba(33, 35, 38, 0.3) 0px 10px 10px -10px;
}

/* shadows */
#future .road-map > ul li .title::before {
  content: "";
  position: absolute;
  width: 90%;
  height: 0.5rem;
  background: rgba(0, 0, 0, 0.5);
  left: 50%;
  border-radius: 50%;
  filter: blur(4px);
  transform: translate(-50%, 50%);
}
#future .road-map > ul li .title::before {
  bottom: calc(100% + 0.125rem);
}

#future .road-map > ul li .descr::before {
  z-index: -1;
  bottom: 0.25rem;
}

@media (min-width: 40rem) {
  #future .road-map > ul {
    grid-template-columns: 1fr var(--line-w) 1fr;
  }
  #future .road-map > ul::before {
    grid-column: 2;
  }
  #future .road-map > ul li:nth-child(odd) {
    grid-column: 1;
  }
  #future .road-map > ul li:nth-child(even) {
    grid-column: 3;
  }

  /* start second card */
  #future .road-map > ul li:nth-child(2) {
    grid-row: 2/4;
  }

  #future .road-map > ul li:nth-child(odd) .date::before {
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    left: 0;
  }

  #future .road-map > ul li:nth-child(odd) .date::after {
    transform: translate(-50%, -50%);
    left: calc(100% + var(--col-gap) + var(--line-w) / 2);
  }
  #future .road-map > ul li:nth-child(odd) .date {
    border-radius: 0 calc(var(--dateH) / 2) calc(var(--dateH) / 2) 0;
  }
}

#future .road-map .credits {
  margin-top: 1rem;
  text-align: right;
}
#future .road-map .credits a {
  color: var(--color);
}

/* Road map css end */

#future .button-box ul {
  justify-content: center;
}

/* future css end */

/* brand css */
#brand img {
  max-width: 170px;
  max-height: 70px;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

#brand .owl-stage {
  display: flex;
  align-items: center;
}

#brand .brand-box {
  text-align: center;
}

#brand .brand-box h3 span {
  color: var(--blue-color);
}

/* subscribe css */
#subscribe .text-box h2 {
  font-size: 35px;
  color: var(--white-color);
  margin-bottom: 0;
}

#subscribe .input-group .form-control {
  width: auto;
  padding: 15px 20px;
  border-radius: 50px;
  border: none;
  background: #fff;
  appearance: textfield;
  font-size: 16px;
}

#subscribe .input-group button {
  background: var(--blue-color);
  border: none;
  padding: 10px 20px;
  border-radius: 50px;
  font-size: 16px;
  color: #fff;
  font-family: "Chillax-Medium";
  display: flex;
  align-items: center;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 3;
}

#subscribe .input-group .form-control::placeholder {
  font-family: "Chillax-Medium";
}

#subscribe .subscribe-box {
  background: url('../images/subscribe-bg.png');
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 40px 30px;
  position: relative;
}

#subscribe {
  padding: 0;
  margin-bottom: -65px;
}

/* footer css */
footer .top-box .logo-box img {
  max-width: 200px;
  margin-bottom: 30px;
}

footer .top-box h5 {
  margin-bottom: 30px;
}

footer .top-box .list-box li:not(:last-child) {
  margin-bottom: 20px;
}

footer .top-box .link-box ul {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  column-gap: 10px;
  row-gap: 20px;
  flex-direction: column;
}

footer .top-box .link-box ul a {
  color: #cdcdcd;
  font-family: "Chillax-Regular";
  text-transform: unset;
}

footer h4 {
  color: #fff;
  font-family: "Chillax-Semibold";
  margin-bottom: 20px;
}

footer .top-box .link-box ul img {
  max-width: 25px;
  margin: -5px 10px 0 0;
}

footer .end-box {
  padding: 25px 0;
  margin-top: 25px;
  border-top: 2px solid #ffffff52;
}

footer .middle-box {
  border-top: 1px solid #ffffff73;
  border-bottom: 1px solid #ffffff73;
  padding: 40px 0;
  margin-top: 40px;
}

footer .end-box .link-box ul {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: wrap;
}

footer .end-box .box2 .link-box ul {
  justify-content: center;
}

footer .end-box .box3 .link-box ul li:not(:last-child) {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 2px solid #cdcdcd;
  line-height: 1;
}

footer .end-box .box2 .link-box ul {
  display: flex;
  align-items: center;
}

footer .end-box .box2 .link-box ul li:not(:last-child) {
  margin-right: 10px;
}

footer .end-box .box2 .link-box ul a {
  width: 30px;
  height: 30px;
  background: #cdcdcd;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer .end-box .box2 .link-box ul a i {
  color: var(--black-color);
  font-size: 16px;
}

footer .top-box .box {
  max-width: 90%;
}

footer .top-box .box.box3 {
  margin-left: auto;
}

footer .middle-box .link-box ul {
  display: flex;
  align-items: center;
}

footer .middle-box .link-box ul a {
  font-size: 18px;
  display: flex;
  align-items: center;
  color: var(--navy-color);
  font-family: "Chillax-Regular";
  width: 30px;
  height: 30px;
  background: var(--white-color);
  border-radius: 50%;
  justify-content: center;
}

footer .middle-box .link-box ul a i {
  font-size: 18px;
}

footer .logo-box img {
  max-width: 220px;
  width: 100%;
  margin-bottom: 15px;
}

footer .middle-box .right-box {
  padding-left: 30px;
}

footer .middle-box .link-box ul li:not(:last-child) {
  margin-right: 15px;
}

footer .middle-box .right-box .link-box ul li:not(:last-child) {
  margin-right: 10px;
}

footer p,
footer a,
footer h5,
footer h6 {
  color: #cdcdcd;
  font-family: "Chillax-Regular";
}

footer a:hover {
  color: #cdcdcd;
}

footer .top-box .link-box ul li {
  display: flex;
  align-items: flex-start;
}

/* New CSS */

.whatsapp-icon {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 11;
}


/**/

#gallery .row {
  row-gap: 50px;
  column-gap: 30px;
}

#gallery .row .col-md-6 {
  width: calc(50% - 15px);
}

#gallery .box {
  background: #ffcfe5;
  border-radius: 40px;
  overflow: hidden;
  height: 100%;
}

#gallery .box .text-box {
  padding: 30px 50px;
  position: relative;
  z-index: 1;
}

#gallery .box .text-box p {
  margin-bottom: 15px;
}

#gallery .box .text-box .readMore {
  text-decoration: underline;
  font-family: "Chillax-Semibold";
}

#gallery .box1 .img-box {
  margin-top: -60px;
}

#gallery .box.box2 {
  background: #e0e8ff;
}

#gallery .box.box3 {
  background: #fed6cc;
  padding: 40px 60px 0;
}

#gallery .button-box ul {
  justify-content: center;
}

#gallery .box.box3 .text-box {
  padding: 0;
}

/* Form CSS */

#exampleModal .form-control-common {
	background: var(--white-color);
	border: 1px solid var(--black-color);
	padding: 10px 15px;
	width: 100%;
	appearance: textfield;
	color: var(--black-color);
	border-radius: 0;
	text-transform: capitalize;
	box-shadow: none;
	resize: none;
}
#exampleModal .input-group {
	padding-bottom: 20px;
}
#exampleModal .input-group.p-0 {
	padding-bottom: 0;
}
.modal-dialog {
	max-width: 600px;
}
#exampleModal .form-control-common, #exampleModal label {
	font-size: 16px;
}
.modal-body {
	padding: 30px;
}
.modal-content {
	border: none;
	border-radius: 10px;
}
.modal-header {
	background: #2495d3;
	padding: 15px 30px;
}
.modal-header h4 {
	color: var(--white-color);
}
.btn.btn-submit {
	background: #2495d3;
	color: var(--white-color);
	padding: 10px 40px;
	border-radius: 50px !important;
	margin: 0 auto;
	font-size: 18px;
	font-family: "Chillax-Medium";
}
.modal-header .btn-close {
	background: transparent;
	font-size: 20px;
	width: auto;
	height: auto;
	color: var(--white-color);
	opacity: 1;
	padding: 0;
	padding-left: 10px;
	margin-right: 0;
}

#exampleModal .input-group span {
  width: 100%;
}

.screen-reader-response {
  display: none;
}